IBANK - PROJECT - Defect #332

[ T1wge9 | luarmsaunuounluaatanarvlaini vay

25/05/2021 09:42 - Anonymous

GRENSS Dev : Deployed PRD L3N 25/05/2021
anuaa: Medium Tuasumnua: 26/05/2021
Noungli: % du5A: 0%
sgian: nailalaglssaio: 0.00 #2139
T 04.Retail-Golive vanitld: 0.00 #Taa
F19aLd9a
suIAIB AR . Thaicreditgurontee Edit 530019 : assawa aauiuudan

ami b vsaduda CIF Mo,

Tuviad v et e /04, 7564 i TN o A

sisaiaia (TH) 3 VAl VTS AW o T E

i dafisasn s T N TR T W SRS p— warlwsdwd dadla

sndudwisien dwm juush

ma — . I I

avuvisan s udn e v e

- Te Vel

Tl e Vs pd

3
4 RTA- sl 19 e O
L] Site Vist-rusamie 1wl
(] s

ot Pl Gain 800

e

(] 59l rssa v 1w mewcap) docx
[ B ]
i New Site Vst Lpdl

30/04/2025

(and vk nau
[ros— 2 s
Choose Fies | wisdad iz uan. 64-0805 76 paf
i orand wauy
1 Consent-~ya w1 v paf

GraeriEy NGB
arrmmn v nabeda
T ]

Rt ullte

-
aram ue
araalue
ey 4
araadus
araadue

wnaady o

duiindaya

Hawndwik:nauy

173




N\ sUIAITI RN

@ v wisaen 4 ek

wosiwdm dadla

e/ duuny

wosTwsdne - dada

wnawis:nay
wnd au

hoose Files

diu Bouand walu

Tiwulwaiuuiin

Hasend wil: nou Download

Action

115590

#1 - 25/05/2021 10:43 - Pang-kanjanart Chandaphol
- Thasunmua set to 26/05/2021

- nauna19 i set to Anonymous

#2 - 25/05/2021 12:55 - Anonymous
- unk 2021-05-25_20-03-36.png added

- dame changed from Dev : Todo to Dev : Doing
#3 - 26/05/2021 16:01 - Anonymous
- uny pl.png added
- uni p2.png added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

Tulaid wonarsuuu 20 Trla

----------- viln Paging l1uan 11 1Wa * Tester amnsonalalag -------—------
. src\app\admincasconfirm\document\casconfirm-document.vue:

. src\app\casconfirm\document\casconfirm-document.vue:

. src\app\committeecasconfirm\document\casconfirm-document.vue:

. src\app\consider\loanapplicant\fullapplication-loanapplicant6.vue:

. src\app\externalcasconfirm\document\casconfirm-document.vue:

. src\app\fullapplication\loanapplicant\fullapplication-loanapplicant6.vue:
. src\app\onlineleadfull\loanapplicant\onlineleadfull-loanapplicant6.vue:

. src\app\preapplication\loanapplicant\preapplication-loanapplicant6.vue:
9. src\app\thaicreditgurantee\attachment\thaicreditgurantee-attachment.vue:
10. src\app\toDolist\loanapplicant\preapplication-loanapplicant6.vue:

11. src\app\verify\loanapplicant\fullapplication-loanapplicant6.vue:

[N e SR R S

----------- galulauiin Paging 9 Tvla (Paging Taul#lui Code dymduuan wie laidoald Paging )

1. src\app\appointments\components\docReview\src\docBranch.vue:
2. src\app\approve-commitment\meetingagenda-edit.vue:

3. src\applassign-term\assignterm-list.vue:

4. src\app\consider-loan\meetingagenda-edit.vue:

5. src\app\meeting-agenda\meetingagenda-edit.vue:

6. src\app\mobilebanner\mobilebanner.vue:
7. src\app\mobilesetting\mobile\mobilebanner.vue:
8. src\app\ncbrecieve\ncbrecieve-edit.vue:
9. src\app\waitdocuments\waitdocument-edit.vue:

#4 - 26/05/2021 16:02 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 26/05/2021 16:02 - Anonymous
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 26/05/2021 16:02 - Anonymous
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

- waunae i changed from Anonymous to Anonymous

#7 - 28/05/2021 03:01 - Anonymous

aq1) unlalaguiin Paging wanua 11 Wade airiaaail

1 dauariaunarwilsedin

2 YU5995101(CAS-CONFIRM)

3 MUITT99IA0

4 AT

5 usunilsgLin

6 1iuiinluanedulia(FULL-APPLICATION)
7 aangiiion(agradin)

8 araluamnedunfo(PRE-APPLICATION)
9 Thaicreditgurantee List , (Ud¥)

10 as9lusveduida(PRE-APPLICATION)
11 asyaaevluaveduida(VERIFY)

Tulaun Paging 7 wate : Tasazuaasmisnmslauny aanan 10 emaundiowtdn Tadinanuldunsuida

1 Appointment List (ifinwann1g)

2 Wo.auNGNG

3 U378

4 amensTanm i sanautde (Hasm)

5 uiinnanTinsnasn@ilssgn iuinnssamndninlasgn)
6 NCB Recieve Consent (a51a@ouiasiayls (NCB))

7 waitdocument List

#8 - 31/05/2021 02:01 - Weeraya Kuljaratpakorn
- dnmg changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#9 - 31/05/2021 02:01 - Weeraya Kuljaratpakorn
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
